@font-face {
    font-family: 'HelveticaLight';
    src: url('../fonts/18909_helveticalt-webfont.eot');
    src: url('../fonts/18909_helveticalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/18909_helveticalt-webfont.woff') format('woff'),
         url('../fonts/18909_HelveticaLt.ttf') format('truetype'),
         url('../fonts/18909_helveticalt-webfont.svg#HelveticaLight') format('svg');
    font-weight: lighter;
    font-style: normal;

}
@font-face {
    font-family: 'GelatoScriptRegular';
    src: url('../fonts/gelato_script-webfont.eot');
    src: url('../fonts/gelato_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gelato_script-webfont.woff') format('woff'),
         url('../fonts/gelato_script-webfont.ttf') format('truetype'),
         url('../fonts/gelato_script-webfont.svg#GelatoScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {margin:0;padding:0;}
html, body {height: 100%;}
body {font:normal 12px Arial, Helvetica, sans-serif;color:#333; background:#f7f7f7 url(../images/bg.png) repeat;}
.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
.clear {clear: both; height: 18px; font-size: 1px; line-height: 18px;}
img {border:0;}
.title {font-family:'HelveticaLight'; font-weight:lighter;font-size:48px;color:#000;margin-bottom:10px; text-align:center;height:126px;border-bottom:1px solid #d0d0d0;padding-top:27px;}
.title span {font-family:'GelatoScriptRegular';color:#e90202;line-height:45px;}
ul, li {list-style:none;}
a { text-decoration:none;outline:none;color:#103f90;}
a span { cursor:pointer;}
.wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -118px auto;}
.header {height:40px; background:#222 url(../images/header-bg.png) repeat-x;line-height:40px;}
.header p {font-size:12px;font-weight:bold;color:#888;padding-left:55px;float:left;}
.header p span {color:#fff;padding-left:10px;}
.footer {height: 118px; background:#191919 url(../images/footer.png) repeat-x;}
.footer .menu {top:0;height:45px;}
.footer .menu a {color:#bfbfbf;height:45px;line-height:45px;}
.footer .menu a:hover, .footer .menu a:focus, .footer .menu a.active {color:#fff; text-shadow:none; background:#191919;}
.push {height: 118px;}
.center {width:954px;margin:0 auto;position:relative;}
.logo {width:114px;height:40px;float:left; background:url(../images/logo.png) no-repeat;z-index:101;margin-right:12px;}
.lang-top {font-weight:bold;height:29px;float:left;margin-top:4px;border-left:1px solid #353535;border-right:1px solid #353535;width:50px;font-size:10px;text-transform:uppercase;position:relative;margin-left:-1px;}
.lang-top:hover {-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;border-top:1px solid #353535;margin-top:3px;}
.lang-top:hover ul {display:block;}
.lang-top span {display:inline-block;height:20px;padding-left:11px;cursor:pointer;padding-right:11px;background:url(../images/top-arrow.gif) right center no-repeat;padding-top:9px;}
.lang-top ul {line-height:25px;padding:6px 0 10px 11px; background:#000;z-index:102;position:absolute;left:-1px;top:28px;width:39px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border:1px solid #353535;display:none;border-top:0;}
.lang-top img {width:16px;height:11px;}

.thumbs {padding:20px 0;border-bottom:1px solid #d0d0d0;zoom:1;}
.thumbs div {width:306px;height:225px;position:relative;float:left;margin:0 18px 13px 0;}
.thumbs div.last {margin-right:0;}
.thumbs p {height:25px;line-height:25px;overflow:hidden;}
.thumbs p a {color:#343434;font-weight:bold; text-decoration:none;}
.thumbs img {width:306px;height:198px;display:block;margin-bottom:2px;}
.thumbs span.icons {position:absolute;left:9px;bottom:36px;}

.thumbs2 {padding-top:14px;zoom:1;}
.thumbs2 div {width:225px;height:370px;position:relative;float:left;margin:0 18px 0 0;}
.thumbs2 div.last {margin-right:0;}
.thumbs2 p {height:25px;line-height:25px;overflow:hidden;}
.thumbs2 p a {color:#343434;font-weight:bold; text-decoration:none;}
.thumbs2 img {width:225px;height:348px;display:block;margin-bottom:2px;}
.thumbs2 .border {width:225px;height:348px; background:url(../images/th2-border.gif) 0 -348px no-repeat;}

.sites {height:316px;border-bottom:1px solid #d0d0d0; background:url(../images/sites-bg.jpg) center 80px no-repeat; text-align:center;}
.sites-bottom {height:84px; background:url(../images/sites-bottom.jpg) center 23px no-repeat;}

.info {height:316px; background:url(../images/info-bg.jpg) 243px top no-repeat;position:relative;}
.info ul {position:absolute;left:55px;top:30px;line-height:30px;font-size:13px;color:#000;}
.info ul.last {left:700px;}
.info li {padding-left:25px; background:url(../images/point.gif) 2px center no-repeat;}
.info li.first {font-size:22px; text-transform:uppercase;font-family:'HelveticaLight'; font-weight:lighter;padding-left:0;background:none;}

.hd {width:25px;height:18px;display:inline-block;margin-right:7px; background:url(../images/hd.png) no-repeat;}
.ex {width:25px;height:18px;display:inline-block;margin-right:7px; background:url(../images/ex.png) no-repeat;display:none;}
.vip {width:25px;height:18px;display:inline-block;margin-right:7px; background:url(../images/vip.png) no-repeat;display:none;}
.shadow {position:absolute;right:0;bottom:0;height:25px;width:74px;z-index:2; background:url(../images/th-shadow.png) no-repeat;}
.rating-good {z-index:3;position:absolute;right:0;bottom:0px;color:#ff0019;font-weight:bold;height:27px;line-height:27px; background:url(../images/rating-good.png) left center no-repeat;padding-left:13px;}
.time {position:absolute;right:9px;bottom:36px;padding:0 6px;font-size:11px;color:#fff;font-weight:bold; background:url(../images/time.png) repeat-x;height:18px;line-height:18px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.border {position:absolute;left:0;top:0;width:306px;height:198px; background:url(../images/th-border.gif) 0 -198px no-repeat;}
a:hover .border { background-position:0 0;-webkit-box-shadow: 0px 1px 2px 0px #9f9f9f; -moz-box-shadow: 0px 1px 2px 0px #9f9f9f; box-shadow: 0px 1px 2px 0px #9f9f9f;}

.link1 {height:37px;line-height:37px;color:#000;display:inline-block;-webkit-border-radius: 18px;-moz-border-radius: 18px;border-radius: 18px; background:#1a50a8 url(../images/link1.png) 0 0 repeat-x;font-weight:bold;color:#fff;padding:0 18px;font-size:14px; text-shadow:0px 1px 0px #000;}
.link1:hover { background-position:left center;}
.link1:focus, .link1:active { background-position:left bottom;}

.link2 {height:61px;line-height:61px;display:inline-block;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px; background:#1a50a8 url(../images/link2.png) 0 0 repeat-x;font-weight:bold;color:#fff;padding:0 30px;font-size:21px; text-shadow:0px 1px 0px #000;}
.link2:hover { background-position:left center;}
.link2:focus, .link2:active { background-position:left bottom;}

.link3 {height:25px;line-height:25px;display:inline-block;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background:#1a50a8 url(../images/link3.png) 0 0 repeat-x;font-weight:bold;color:#fff;padding:0 9px 0 12px;font-size:10px; text-shadow:0px 1px 0px #000; text-transform:uppercase;position:absolute;right:0;top:7px;}
.link3:hover { background-position:left center;}
.link3:focus, .link3:active { background-position:left bottom;}
.link3 span {display:inline-block;height:25px;line-height:25px; background:url(../images/link3-arrow.gif) right center no-repeat;padding-right:10px;}

.sugg-title {position:relative;height:19px;line-height:19px;font-size:25px;font-family:'HelveticaLight';color:#000; text-transform:uppercase; text-align:center; background:url(../images/px.png) left center repeat-x;}
.sugg-title span {display:inline-block;padding:0 14px; background:url(../images/bg.png) repeat-x;}

.desc {font-size:16px; text-align:center;line-height:24px;padding:14px 100px;}
.video-title {font-size:25px;font-family:'HelveticaLight';color:#000; text-transform:uppercase; text-align:center;padding:15px 0 5px 0;}

.a1 {border:1px solid #d4d4d4;position:relative;height:137px;margin:12px 0 18px auto;clear:both;}
.a1-left {padding:18px 0 0 18px;font-family:'HelveticaLight';float:left;font-weight:lighter;}
.a1-left strong {font-size:47px;font-weight:normal;line-height:40px;color:#000; text-transform:uppercase;}
.a1-left strong.small {font-size:36px;line-height:36px;}
.a1-left strong.small span {font-size:18px; text-transform:none;}
.a1-left span {display:block;font-size:25px;}
.a1-left p { text-transform:uppercase;color:#343434;position:absolute;left:18px;bottom:18px;}
.a1-right {height:107px;float:right;width:306px; text-align:center;padding-top:8px;border-left:1px solid #d4d4d4;margin-top:11px;}
.a1-right p {line-height:18px;color:#343434;padding-top:14px;font-size:12px;}

.footer a { text-decoration:underline;}
.footer a:hover { text-decoration:none;}
.footer-links {width:162px;height:98px;padding:20px 0 0 10px;margin-left:-10px;float:left; background:url(../images/footer-logo.gif) 0 50px no-repeat;}
.footer-links a {font-weight:bold;color:#ea3232;}
.footer-menu {height:98px;padding-top:20px;float:left;width:711px; background:url(../images/footer-menu-bg.png) right bottom no-repeat;}
.footer-menu li {padding-right:20px;padding-bottom:18px;float:left;}
.footer-menu p {line-height:18px;color:#545454;clear:both;}
.footer-menu a {color:#999;}

.player-container {background:#fff;width:936px;height:544px;padding:9px;position:relative;-webkit-box-shadow: 0px 1px 2px 0px #9f9f9f; -moz-box-shadow: 0px 1px 2px 0px #9f9f9f; box-shadow: 0px 1px 2px 0px #9f9f9f;overflow:hidden;}
.player {width:100%;height:100%;position:relative;}

.player2 {width:936px;height:514px;padding:9px;position:relative; text-align:center; background:url(../images/overlay.png);}
.player2 h4 {color:#fff;font-size:40px;padding-top:75px;}
.player2 a.join {font-size:18px;color:#fff;font-weight:bold;display:inline-block;width:307px; letter-spacing:-1px;height:44px;line-height:44px; background:url(../images/bg6.png) 0 0 repeat-x;-webkit-border-radius: 22px;-moz-border-radius: 22px;border-radius: 22px;}
.player2 a.join:hover { background-position:left center;}
.player2 a.join:focus { background-position:left bottom;}
.player2 strong {display:block;color:#fff;font-size:16px;padding:35px 0 15px 0;}

.thumbs5 {padding-left:16px;font-weight:bold;font-size:11px;}
.thumbs5 div {width:141px;padding-left:38px;float:left; text-align:left;}
.thumbs5 img {width:141px;height:98px;margin-bottom:3px;border-radius:3px;display:block;}
.thumbs5 a {color:#fff; text-decoration:underline;}
.thumbs5 a:hover { text-decoration:none;}

.replay {font-size:18px;font-weight:bold; text-align:left;width:77px;height:41px;display:block;margin:15px auto 55px auto;color:#fff; padding-left:40px;line-height:41px; background:url(../images/replay.gif) no-repeat;opacity:0.8;}
.replay:hover {opacity:1;}

#overlay {display:none;}

.thumbs3 div {width:150px;height:195px;float:left;position:relative;margin:10px 51px 20px 0;}
.thumbs3 div.last {margin-right:0;}
.thumbs3 div img {width:150px;height:195px;}
.thumbs3 .border {width:144px;height:189px; background:none;}
.thumbs3 a:hover .border {border:3px solid #fff;}

@media screen and (max-width: 479px) {
.center {width:320px;overflow:hidden;}
.player-container {width:320px;height:180px;padding:0;margin-bottom:10px;}
.header p, .desc, .a1-left p, .a1-right p, .sugg-title, .thumbs, .footer-menu {display:none;}
.title {font-family:'HelveticaLight'; font-weight:lighter;font-size:18px;color:#000;margin-bottom:10px; text-align:center;height:auto;border-bottom:0;padding-top:15px;padding-bottom:5px;}
.title span {font-family:'GelatoScriptRegular';color:#e90202;line-height:26px;font-size:20px;}
.bottom-title {font-size:16px;}
.video-title {font-size:13px;color:#000;padding:0 0 5px 0;line-height:18px;}
.thumbs2 {padding-top:0;zoom:1;}
.thumbs2 div {width:70px;height:108px;position:relative;float:left;margin:0 5px 10px 5px;}
.thumbs2 div.last {margin-right:0;}
.thumbs2 img {width:70px;height:108px;}
.thumbs2 .border {display:none;}

.a1 {border:1px solid #d4d4d4;position:relative;margin:0 0 10px 0;clear:both;padding:8px 8px 8px 8px;height:34px;}
.a1-left {font-family:Arial, Helvetica, sans-serif;float:left;font-weight:lighter;padding:0 0 0 0;}
.a1-left strong {font-size:10px;font-weight:bold;line-height:18px;color:#000; text-transform:uppercase;}
.a1-left strong.small {font-size:10px;line-height:16px;}
.a1-left strong.small span {font-size:8px; text-transform:none;font-weight:normal;}
.a1-left span {display:block;font-size:8px;font-weight:normal;}
.a1-right {height:auto;float:right;width:99px; text-align:center;padding-top:0;border-left:0;margin-top:0;}

.link1 {height:32px;line-height:32px;color:#fff;display:inline-block;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; background:#1a50a8 url(../images/link1.png) 0 0 repeat-x;font-weight:bold;padding:0 0;font-size:10px; text-shadow:0px 1px 0px #000;text-align:center;width:99px;}

.link2 {height:32px;line-height:32px;display:inline-block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; background:#1a50a8 url(../images/link2.png) 0 0 repeat-x;font-weight:bold;color:#fff;font-size:11px; text-shadow:0px 1px 0px #000;position:absolute;left:20px;top:-32px;width:150px;overflow:hidden;text-transform:uppercase;padding:0 0;}

.lang-top {font-weight:bold;height:29px;float:left;margin-top:8px;border-left:0;border-right:0;width:50px;font-size:10px;text-transform:uppercase;position:relative;margin-left:4px;}
.lang-top:hover {border-top:0;margin-top:8px;}
.lang-top span {display:none;}
.lang-top ul {line-height:25px;padding:6px 0 10px 11px; background:none;z-index:102;position:absolute;left:0;top:0;width:39px;border:0;display:block;border-top:0;}
.lang-top img {width:16px;height:11px;}

.info {height:131px; background:url(../images/mobile/info-bg-320.jpg) 20px top no-repeat;position:relative;}
.info ul {position:absolute;left:190px;top:5px;line-height:17px;height:17px;font-size:9px;color:#000;}
.info ul.last {left:190px;top:112px;height:34px;overflow:hidden;}
.info ul.last li.first {display:none;}
.info li {padding-left:14px; background:url(../images/mobile/point-320.gif) 2px 3px no-repeat;}
.info li.first {font-size:13px; text-transform:uppercase;font-family:'HelveticaLight'; font-weight:lighter;padding-left:0;background:none;padding-bottom:4px;}

.sites {height:99px;border-bottom:0; background:url(../images/mobile/sites-bg-320.jpg) center 33px no-repeat; text-align:center;position:relative;}
.sites-bottom {height:37px; background:url(../images/mobile/sites-bottom-320.jpg) center 0 no-repeat;margin-top:12px;}

.footer {height:68px;}
.footer-links {width:162px;height:48px;padding:20px 0 0 180px;margin-left:0;float:left; background:url(../images/footer-logo.gif) 0 center no-repeat;}
.footer-links a {font-weight:bold;color:#ea3232;}
.wrapper {margin: 0 auto 0 auto;}
.push {display:none;}

.thumbs3 div {width:60px;height:78px;float:left;position:relative;margin:0 5px 10px 0;}
.thumbs3 div img {width:60px;height:78px;}
.thumbs3 div.last {margin-right:0;}
.thumbs3 .border {display:none; background:none;}
.thumbs3 a:hover .border {border:0;}
}
@media screen and (min-width: 480px) and (max-width: 639px) {
.center {width:480px;overflow:hidden;}
.player-container {width:460px;height:259px;padding:0;margin-bottom:10px;margin-left:10px;}
.logo {margin-left:10px;}
.link3 {right:10px;}
.header p, .desc, .a1-left p, .a1-right p, .sugg-title, .thumbs, .footer-menu {display:none;}
.title {font-family:'HelveticaLight'; font-weight:lighter;font-size:22px;color:#000;margin-bottom:10px; text-align:center;height:auto;border-bottom:0;padding-top:15px;padding-bottom:10px;}
.title span {font-family:'GelatoScriptRegular';color:#e90202;line-height:26px;}
.video-title {font-size:13px;color:#000;padding:0 0 5px 0;line-height:18px;}

.thumbs2 {padding-top:0;zoom:1;}
.thumbs2 div {width:107px;height:165px;position:relative;float:left;margin:0 0 10px 10px;}
.thumbs2 div.last {margin-right:0;}
.thumbs2 img {width:107px;height:165px;}
.thumbs2 .border {display:none;}

.a1 {border:1px solid #d4d4d4;position:relative;margin:0 10px 10px 10px;clear:both;padding:10px 10px 10px 10px;height:40px;}
.a1-left {font-family:Arial, Helvetica, sans-serif;float:left;font-weight:lighter;padding:0 0 0 0;}
.a1-left strong {font-size:15px;font-weight:bold;line-height:22px;color:#000; text-transform:uppercase;}
.a1-left strong.small {font-size:15px;line-height:22px;}
.a1-left strong.small span {font-size:12px; text-transform:none;font-weight:normal;}
.a1-left span {display:block;font-size:12px;font-weight:normal;}
.a1-right {height:auto;float:right;width:150px; text-align:center;padding-top:0;border-left:0;margin-top:0;}

.link1 {height:40px;line-height:40px;color:#fff;display:inline-block;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; background:#1a50a8 url(../images/link1.png) 0 0 repeat-x;font-weight:bold;padding:0 0;font-size:14px; text-shadow:0px 1px 0px #000;text-align:center;width:150px;}

.link2 {height:32px;line-height:32px;display:inline-block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; background:#1a50a8 url(../images/link2.png) 0 0 repeat-x;font-weight:bold;color:#fff;font-size:14px; text-shadow:0px 1px 0px #000;position:absolute;left:30px;top:-32px;width:200px;overflow:hidden;text-transform:uppercase;padding:0 0;}

.lang-top {font-weight:bold;height:29px;float:left;margin-top:8px;border-left:0;border-right:0;width:50px;font-size:10px;text-transform:uppercase;position:relative;margin-left:4px;}
.lang-top:hover {border-top:0;margin-top:8px;}
.lang-top span {display:none;}
.lang-top ul {line-height:25px;padding:6px 0 10px 11px; background:none;z-index:102;position:absolute;left:0;top:0;width:39px;border:0;display:block;border-top:0;}
.lang-top img {width:16px;height:11px;}

.info {height:179px; background:url(../images/mobile/info-bg-480.jpg) 20px top no-repeat;position:relative;}
.info ul {position:absolute;left:240px;top:10px;line-height:22px;font-size:13px;color:#000;}
.info ul.last {left:240px;top:144px;height:44px;overflow:hidden;}
.info ul.last li.first {display:none;}
.info li {padding-left:15px; background:url(../images/mobile/point-320.gif) 2px 6px no-repeat;}
.info li.first {font-size:15px; text-transform:uppercase;font-family:'HelveticaLight'; font-weight:lighter;padding-left:0;background:none;padding-bottom:3px;}

.sites {height:134px;border-bottom:0; background:url(../images/mobile/sites-bg-480.jpg) center 33px no-repeat; text-align:center;position:relative;}
.sites-bottom {height:57px; background:url(../images/mobile/sites-bottom-480.jpg) center 0 no-repeat;margin-top:12px;}

.footer {height:68px;}
.footer-links {width:162px;height:48px;padding:20px 0 0 180px;margin-left:0;float:left; background:url(../images/footer-logo.gif) 0 center no-repeat;}
.footer-links a {font-weight:bold;color:#ea3232;}
.wrapper {margin: 0 auto 0 auto;}
.push {display:none;}

.thumbs3 div {width:92px;height:120px;float:left;position:relative;margin:0 5px 10px 0;}
.thumbs3 div img {width:92px;height:120px;}
.thumbs3 div.last {margin-right:0;}
.thumbs3 .border {display:none; background:none;}
.thumbs3 a:hover .border {border:0;}
}
@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2)
{
.info {background-image:url(../images/mobile/info-bg-640.jpg);background-size:50%;}
.sites {background-image:url(../images/mobile/sites-bg-640.jpg);background-size:contain;}
.sites-bottom {background-image:url(../images/mobile/sites-bottom-640.jpg);background-size:contain;}
}